{
  "paths": [
    {
      "_path": "Lib/site-packages/bson/__init__.py",
      "path_type": "hardlink",
      "sha256": "9ee21414570c5c33775175ea4cf2b538b5413bf554db49738550fe324cf8b1be",
      "size_in_bytes": 46182
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e4a9cbe4a240e665282e736197f35886fb9cb1ca9d52851e8854d9bf9c94d733",
      "size_in_bytes": 36556
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/binary.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fc8a0eae02e68ae5eaf74c43284c7a99fa17ddea982514d4cacc76972c51d628",
      "size_in_bytes": 9983
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/code.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "21f50ff82abedcec6404b94927a4efdea7f7f6b93fbfa0ad8442462d104bb778",
      "size_in_bytes": 2873
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/codec_options.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c98ae8e15231172346400069eecd1ba2701f8404f208221ee33604c575f8243f",
      "size_in_bytes": 12392
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/dbref.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "20afcef4856c12e4905afcf17edbfd4c70dcd52c91828b7e18f112242522a1dc",
      "size_in_bytes": 4394
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/decimal128.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "82e355085418ef48238568cbcf06f2e446f5c94c84a5821dbbdbd5082ff9466a",
      "size_in_bytes": 9667
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/errors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8890bf3fc03f9f0b3a7cb4769555619988feb01e820fb2b8d6180648e412d945",
      "size_in_bytes": 1204
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/int64.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ac73512aae543eb9029ebcc7c5b5420e16dfeceaa5fcb64935358050647e61a8",
      "size_in_bytes": 756
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/json_util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6030e44f59ebe564f73951503fb0ca9b5c621062ff06df3be2449484d8d526c7",
      "size_in_bytes": 23759
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/max_key.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "82adb106d0f6507c086ad5457af62d466a4d4795b1c9706369ed9f870ba5c965",
      "size_in_bytes": 1497
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/min_key.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "65be9a71d673d198b3005cf1dc7efdd2b8aaa2c9d1cae4fbf00f5297ebbcd2e4",
      "size_in_bytes": 1497
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/objectid.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "dd9ff2dddc99d23122ba7f81b68c3ddd70eda0e0a4913342a59b3f13483a050e",
      "size_in_bytes": 8964
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/py3compat.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "37e90e9bfd8000059ef902a83eaca2812fcaa6e32d22474d2d9f2e04b6fd075e",
      "size_in_bytes": 2602
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/raw_bson.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6120746f5947dd1d67ed6a06635699d81f24a276eb74d6c2c5fd6e8e59d29f52",
      "size_in_bytes": 5975
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/regex.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "77637bb9e6a8e0ea4b2c4307e0fb67563c9f2bd866e8f763531b2668f0c920c1",
      "size_in_bytes": 4043
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/son.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "aadd2e2976a44844e05c90097814ada8939f4872b3fb323191b7a0b4030ad81c",
      "size_in_bytes": 6387
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/timestamp.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "77c24f40cd4284194de87fdb5c3482f471460b4387e1ff8aea2e6c8e5575de13",
      "size_in_bytes": 3854
    },
    {
      "_path": "Lib/site-packages/bson/__pycache__/tz_util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a9ff34777797cbf37e744a77fe462c2b626191276d1d85aa00639a47d58e8f23",
      "size_in_bytes": 1467
    },
    {
      "_path": "Lib/site-packages/bson/_cbson.cp38-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "b7e109a31244bd9efc5d18699c4f05913b9acf3341d3e1c63211f68b3ce92d15",
      "size_in_bytes": 46080
    },
    {
      "_path": "Lib/site-packages/bson/binary.py",
      "path_type": "hardlink",
      "sha256": "f1a2e9a743e0e9f17ff2d5e15ccbb5d79b7485ecc1f19c1393498682a5494206",
      "size_in_bytes": 15047
    },
    {
      "_path": "Lib/site-packages/bson/code.py",
      "path_type": "hardlink",
      "sha256": "063f6adb1737849f88b8dc335134a2d6bd2ab21054d49d690a3549209131aae9",
      "size_in_bytes": 3360
    },
    {
      "_path": "Lib/site-packages/bson/codec_options.py",
      "path_type": "hardlink",
      "sha256": "aa1ed90e9b33c4d9abe5f6624e4955baf14c23cd878e70383b01fe9d221f36e1",
      "size_in_bytes": 14244
    },
    {
      "_path": "Lib/site-packages/bson/dbref.py",
      "path_type": "hardlink",
      "sha256": "a4c067423dfa32c247afe39e4ce9c9d20401176dfd31f7f91378a85e9ff1dafb",
      "size_in_bytes": 4733
    },
    {
      "_path": "Lib/site-packages/bson/decimal128.py",
      "path_type": "hardlink",
      "sha256": "440f6bd0e707fd7cf1016d01762f280fb6b10fac88811052abaf7306efa20db2",
      "size_in_bytes": 10425
    },
    {
      "_path": "Lib/site-packages/bson/errors.py",
      "path_type": "hardlink",
      "sha256": "0240c8212cad932ffa3453fe53679c757a2822be77cadd198804f8d839aea08f",
      "size_in_bytes": 1159
    },
    {
      "_path": "Lib/site-packages/bson/int64.py",
      "path_type": "hardlink",
      "sha256": "34d00c76b74550c7eb8664df77d706a36a8b4a99d2e318d2c95bc39c92a66a07",
      "size_in_bytes": 1056
    },
    {
      "_path": "Lib/site-packages/bson/json_util.py",
      "path_type": "hardlink",
      "sha256": "6d44d20930f9e6ff9f9d165a8e9453973a6f79f8848a8eb6deab7a760543a142",
      "size_in_bytes": 33305
    },
    {
      "_path": "Lib/site-packages/bson/max_key.py",
      "path_type": "hardlink",
      "sha256": "db53af55c3959bab1bedb778a111626a964c8261b576a9d334e8c49b541a1994",
      "size_in_bytes": 1315
    },
    {
      "_path": "Lib/site-packages/bson/min_key.py",
      "path_type": "hardlink",
      "sha256": "0087a3bd8c938031532676bcd707936ab39be730616465935bc3367d4d466494",
      "size_in_bytes": 1315
    },
    {
      "_path": "Lib/site-packages/bson/objectid.py",
      "path_type": "hardlink",
      "sha256": "f99b07474f80dfab9a9c3798b874e1d3c173e6c4435d2f739c6ca6bcd0624faf",
      "size_in_bytes": 9377
    },
    {
      "_path": "Lib/site-packages/bson/py3compat.py",
      "path_type": "hardlink",
      "sha256": "9c2eaaf91c11ee20873773455688b03b7b3763a19e29efea4007082f819cf49e",
      "size_in_bytes": 2815
    },
    {
      "_path": "Lib/site-packages/bson/raw_bson.py",
      "path_type": "hardlink",
      "sha256": "8c7779ac800629efc15a4d606ca923f4e18893a8533057068f1e53a31d7cfa7b",
      "size_in_bytes": 6387
    },
    {
      "_path": "Lib/site-packages/bson/regex.py",
      "path_type": "hardlink",
      "sha256": "e389cedfae3921c5f781143d5fd0a1503564404ac748bcd7ebb04b62ccb2b882",
      "size_in_bytes": 4291
    },
    {
      "_path": "Lib/site-packages/bson/son.py",
      "path_type": "hardlink",
      "sha256": "befd1eaefc7c60d053209a5dd6f6a8eb6d4e019e66b2cecc856af4df5ad46a34",
      "size_in_bytes": 5788
    },
    {
      "_path": "Lib/site-packages/bson/timestamp.py",
      "path_type": "hardlink",
      "sha256": "2a63c3ef9511f3313de6c4ce4318efbad209e80eb950e72a7d34452f630013e9",
      "size_in_bytes": 3932
    },
    {
      "_path": "Lib/site-packages/bson/tz_util.py",
      "path_type": "hardlink",
      "sha256": "672fdb03cc76616ad36c8c74f0741860956084a2b00a170290ee15481c1a3555",
      "size_in_bytes": 1518
    },
    {
      "_path": "Lib/site-packages/gridfs/__init__.py",
      "path_type": "hardlink",
      "sha256": "1333d1a408850d173e52101116cbf58252651dc4b12bfdee57f238bfdddc0956",
      "size_in_bytes": 36887
    },
    {
      "_path": "Lib/site-packages/gridfs/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "741145b580d87c2a88c64bd211799d530f5c8debb410d2d024b0cf1415cc031b",
      "size_in_bytes": 34593
    },
    {
      "_path": "Lib/site-packages/gridfs/__pycache__/errors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a298d511f663675e6eaec617f82e6ff3608f7e43f0ab04bae01251a231ab1509",
      "size_in_bytes": 1011
    },
    {
      "_path": "Lib/site-packages/gridfs/__pycache__/grid_file.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2f6feeba83355ada430645d4be4aee194bbeab31dd41e99463734c21e81e9764",
      "size_in_bytes": 26629
    },
    {
      "_path": "Lib/site-packages/gridfs/errors.py",
      "path_type": "hardlink",
      "sha256": "67b13e5e4c6dad635fa1bddc4c14a0791953bc7706d360c23efe17fc49af0644",
      "size_in_bytes": 1056
    },
    {
      "_path": "Lib/site-packages/gridfs/grid_file.py",
      "path_type": "hardlink",
      "sha256": "df69308092913c3ce8bbd15956264b3de8b8c15a180a974fb4022748d56d8d23",
      "size_in_bytes": 31019
    },
    {
      "_path": "Lib/site-packages/pymongo-3.12.0-py3.8.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "9d9d2ad34506d4ed971dc56ca9e56060049d8e6f51f14ed6ad68b54b9b7a8a27",
      "size_in_bytes": 11327
    },
    {
      "_path": "Lib/site-packages/pymongo-3.12.0-py3.8.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "48510c87245ebb34fb8dbc54ec3d9b718fc866e5c2a12a4f43bca66349718581",
      "size_in_bytes": 7532
    },
    {
      "_path": "Lib/site-packages/pymongo-3.12.0-py3.8.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/pymongo-3.12.0-py3.8.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "cd808e77305f46fe41f548c8c79a04e0a9cc1acfce68d99a6fbba3311f0495cc",
      "size_in_bytes": 255
    },
    {
      "_path": "Lib/site-packages/pymongo-3.12.0-py3.8.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "3a29d5a230dd39fa350eca7e3517eb65da7a81c249e1b3d1abad6f4a0e6fc80b",
      "size_in_bytes": 20
    },
    {
      "_path": "Lib/site-packages/pymongo/__init__.py",
      "path_type": "hardlink",
      "sha256": "c41fec9888c597294489136d91e67f013d59d47ebd3bf7c4b235a43a3e25e4ee",
      "size_in_bytes": 4143
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bb5a5ed0098f2ed80085300eb6ff594c249d849fffd51501f449ccaf8afdf602",
      "size_in_bytes": 1525
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/_ipaddress.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "08c0cd96ef3bb9f0b238af1b1b95086cacfeb830f43bba6d1723597fec31e60b",
      "size_in_bytes": 989
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/aggregation.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0f66e8e4fc3451cbe3fe51d77959c2767b86b75abeda177e4726cccea61a0954",
      "size_in_bytes": 7012
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/auth.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "74f518c4fb3363dd8d9e78ec5a248af6bd6b265296a34ef010be535810fd96ef",
      "size_in_bytes": 16396
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/auth_aws.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c217d7dd025dc348d0183943d786c32c537450469139e77663b9412300b903c5",
      "size_in_bytes": 2525
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/bulk.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5e7e8593334e549aa8e084168ed7fbe34c4825b53ccda49b38f699ad3226176a",
      "size_in_bytes": 19272
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/change_stream.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "78f1b1a95aa0133eaa77b7c86362c5fcb13a12b3c36dc1e2862f254940dc430e",
      "size_in_bytes": 13079
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/client_options.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ba7d742bff1564922b74b558ba42b8500bc9dd139fcec1899ab3d2e1b3e93fb7",
      "size_in_bytes": 9200
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/client_session.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cbd1f01270ab0ea59bc3c3e2e43738b922c779e296ce21d2826291a3bd1253da",
      "size_in_bytes": 34411
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/collation.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6c1d6067ca7b9ef0b246fbfa889e049692f556c544474282210eb1163c04b254",
      "size_in_bytes": 6518
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/collection.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "99cb89f2b313b430660d023e80faf81b7efa2c3011ad7f582e51ba25fbf18918",
      "size_in_bytes": 126630
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/command_cursor.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c4382e85a269a83aa24dd483a6313b800f77e02ddb7662118b918347c31b0b51",
      "size_in_bytes": 10078
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/common.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3b8ee42fb00fbedde72fae68dffba775020501acab50d3fb284d46a5444a58fe",
      "size_in_bytes": 26499
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/compression_support.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c44deede8b925a47545dcbd2f03262a145d6aab202523e946c6ad4cc2918a191",
      "size_in_bytes": 4113
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/cursor.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5b5f5c6cd509b55daf01af50ee32e8512c33b011118b8631760f1809513ec330",
      "size_in_bytes": 38439
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/cursor_manager.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "611af37eb4d7c566d1dfe18f9747d9fcd12790850b4de0b5737bf1db62be6b52",
      "size_in_bytes": 1904
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/daemon.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8704ffa73acc18e80584eede678a99658e5e3963458be86f9ecd7cd2f5462973",
      "size_in_bytes": 3128
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/database.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "43563b903ff66dfb2e2149dea7031323d853d76b7b90873a89e1664349a5a132",
      "size_in_bytes": 63820
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/driver_info.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6e23ae7070dbce98ff5059f900240c36df482855b3f13cddf61dcead09563211",
      "size_in_bytes": 1324
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/encryption.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "74870925073bb34016d7d62c0fc9022124691f7071273e15d3c0ea38c5a085af",
      "size_in_bytes": 20198
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/encryption_options.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "672ab5515a7752ff4498a9df143e4b48d23f0f3714df986c634bd06a01f8c216",
      "size_in_bytes": 7111
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/errors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "925d5e93642e693c08f384d2bf34d1a2767f96cc332969333e4c1d34893cfb33",
      "size_in_bytes": 12471
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/event_loggers.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c60f4c9dbf20513001e41ab5785e845f2afd25d91e5f0e322437d1a3374a2236",
      "size_in_bytes": 8979
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/hello.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "67a0ae381b99910886d0bd58a16609ea79ec6a0150fe23211037fe3ec142d2f4",
      "size_in_bytes": 6367
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/hello_compat.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d5ac83ae90a86d66036ec2a2e7f31d1c194fc2800663af95d698637bb5619ce9",
      "size_in_bytes": 491
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/helpers.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fc98f49439480c284696a913b7e320e854e45e8aa2418ce1ed417f5de8bfccd7",
      "size_in_bytes": 6299
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/ismaster.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "106eb99ee44a369f0c19647364f47d2a3da429134ca4a01e9a97afcca8c7b04f",
      "size_in_bytes": 685
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/max_staleness_selectors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5fc71f16c0351395b37dab85431a0d0af8a1013c9b683e1d5117e5918c53d39f",
      "size_in_bytes": 2442
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/message.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0928bfe6ce2e0f70580ee83e277e0738abfc2f16a47960b9c38900278c3d56f3",
      "size_in_bytes": 43153
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/mongo_client.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "13e56ccaeef09f3165a76ae968b898d4237872d0ea81e1e7a98302c2337f3bd0",
      "size_in_bytes": 90358
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/mongo_replica_set_client.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5e95d158f62e91c4c094dfa0fece5749ae5b6a4d9c451bf1114ee74a758a0402",
      "size_in_bytes": 1826
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/monitor.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5e05f030ba9ad2bc54e611721f26750439c5fec28a3f4c0f2893d74eae89c528",
      "size_in_bytes": 11513
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/monitoring.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "398ee94308c4bc7fd275378654ba63a8ee36aa48f594ca79b342552eaa25a299",
      "size_in_bytes": 59250
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/monotonic.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2e387f34752556cf3d88c8400dc350fda94b9e325d8b515ba259d6d4bf8d505a",
      "size_in_bytes": 445
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/network.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "44819ec83058cb88c70e35308ef0823bda422983e987a2eb42564484ee1edf75",
      "size_in_bytes": 7330
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/ocsp_cache.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f5587a7b2f3a0f9697ec3d48ed824ee83717250dcf65788d76c1adbe53c1ec5f",
      "size_in_bytes": 2157
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/ocsp_support.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d2e65fca42d647a2f5c0fc1cdb8d35c24e41ef8171b64ab86883b3b064839fb9",
      "size_in_bytes": 8826
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/operations.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "98f0b433a7a65e2c928164d6e444c0eb03f811dfb112059aadbc9c615cfb04c6",
      "size_in_bytes": 16810
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/periodic_executor.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2a9006d64206ad0de2d90beb915941b1d1781dd24b289f6d517d470e44d85202",
      "size_in_bytes": 4221
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/pool.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e02709818fda8bb7eaa9fb30de9b4b6112e7e3b6f00da68650d1242007ff0d53",
      "size_in_bytes": 40207
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/pyopenssl_context.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5125960c5d5f58b90527a85fab73cb54a51041380a5d2f2f5a921ce05c77b937",
      "size_in_bytes": 10040
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/read_concern.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "834a0148a0bca61fffc3fadb89968030144c98fb8cb9ffe1845a745248ed2681",
      "size_in_bytes": 2269
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/read_preferences.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bcb0c4145237c56727e3e336e7590b3e97d7032048c9cdcaca8671eb80ee2f33",
      "size_in_bytes": 18355
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/response.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bd399478f6bb387d5c25f13505bf1b645ba826dc2b78c0bed55580f4475547a4",
      "size_in_bytes": 3697
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/results.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e7367ac08072930cb1176c023b380fc45b2522041ce567d15ac87212e109d2b2",
      "size_in_bytes": 8353
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/saslprep.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "eec0d693a09caaec5dcc32b53ff1c1be3c29e1e16a5e2f007168821e0a8c1015",
      "size_in_bytes": 2408
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/server.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6c51e819026118a3e32d87375b42a639828a09bce740dd18fdbcca49a402178a",
      "size_in_bytes": 5898
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/server_api.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1377714ad070787be638a3190c2499a4e52e9dca849a055ec9718ae96c44f910",
      "size_in_bytes": 5533
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/server_description.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b178904abaa69ccdf3991dcc7a068c89feef82095f7e5a0f02715f25fc628425",
      "size_in_bytes": 8226
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/server_selectors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "375ea26b5fdde43a586d88fbe670e534b5ed89ce7eb496b5d3e5d7cccc969394",
      "size_in_bytes": 5737
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/server_type.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c512a39902d14f857c2a47e2277e9f2809ae970795e0444cf90c85a9fd69855d",
      "size_in_bytes": 416
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/settings.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "589155331dacc6667fca1e5a0a74f4949b7970e4fc9ab370742d63bb85844c2d",
      "size_in_bytes": 4764
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/socket_checker.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a60ad36ba30bfbb93baafc10888dcf68b8da5da6f71aebcd1c70a3cdb7c7904e",
      "size_in_bytes": 2033
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/son_manipulator.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3c45a02af89ffa65a070ab01a37da0d5977e3647ebc351fb968f857159d3643a",
      "size_in_bytes": 7387
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/srv_resolver.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b958d71a2660cfbaf6362796de3d096ece49fe595619399465a33abaef22d552",
      "size_in_bytes": 3649
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/ssl_context.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2346ebfd009d2b1e77e73a80efd7ee0235965a6c187cdaa8dacc406428fda58e",
      "size_in_bytes": 4094
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/ssl_match_hostname.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c8df95607e2e20ff4ba1adc03da72b3af9b67d5e50f7a9a7f4eec7ae3c104e76",
      "size_in_bytes": 2864
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/ssl_support.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c99bb16b76b04f5c5701df0e4e97b9c3f2738ad49a6d3aad94acbf12001a3422",
      "size_in_bytes": 4374
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/thread_util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c0806ea4eb0a86b98733dc8ec14d44557c04b9c05467e74b722769b4f0ae5b8f",
      "size_in_bytes": 4174
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/topology.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b2a4f755d7f3480ccd8facb220c13b1cee3c11b357ad95f32efe4b3f335d18c2",
      "size_in_bytes": 21600
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/topology_description.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ed9485e05109abc4560035c75f37063ec102c357952370229aa89314b75add3e",
      "size_in_bytes": 15327
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/uri_parser.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0bd6d85c727d7bc7d62095d3c4ff213c2d9404c392bf948f9252a6a3568f768d",
      "size_in_bytes": 14903
    },
    {
      "_path": "Lib/site-packages/pymongo/__pycache__/write_concern.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "de94bc83c650e9f5b7d4f299a16d11c2aa55b47ee2de237aafd961132dd1ac9c",
      "size_in_bytes": 4533
    },
    {
      "_path": "Lib/site-packages/pymongo/_cmessage.cp38-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "740a72877924649dd66519a74606a8377594285175bc494199e7de3cfeb3ba93",
      "size_in_bytes": 31232
    },
    {
      "_path": "Lib/site-packages/pymongo/_ipaddress.py",
      "path_type": "hardlink",
      "sha256": "8559b0f775bcda59444030c1d42ca604cf90fc54c740ad208ef81eb9c78a002c",
      "size_in_bytes": 1914
    },
    {
      "_path": "Lib/site-packages/pymongo/aggregation.py",
      "path_type": "hardlink",
      "sha256": "f10b7c5bdad38dd6cb9c2f6506357a1a5f1bdc9d23847fce3635665f2dbc74cf",
      "size_in_bytes": 8913
    },
    {
      "_path": "Lib/site-packages/pymongo/auth.py",
      "path_type": "hardlink",
      "sha256": "4ba32502e8834dc7b3be4bc7179817c600e1e9e01742c7f4c5fbc5cd73d4217d",
      "size_in_bytes": 24578
    },
    {
      "_path": "Lib/site-packages/pymongo/auth_aws.py",
      "path_type": "hardlink",
      "sha256": "89cd6cf4f839bc3f50a1910b6dc444cb4c96bc862e1b09fffc4baaec1be0a7b7",
      "size_in_bytes": 3122
    },
    {
      "_path": "Lib/site-packages/pymongo/bulk.py",
      "path_type": "hardlink",
      "sha256": "3571cd4f891537ab6439829c11426d9c7c598d997d11c6f1d1e60ae6381f97a1",
      "size_in_bytes": 27022
    },
    {
      "_path": "Lib/site-packages/pymongo/change_stream.py",
      "path_type": "hardlink",
      "sha256": "5837bb40ddd8fee6c47b88fca19dce899e85ce59042699ca58a720d35a996e10",
      "size_in_bytes": 15776
    },
    {
      "_path": "Lib/site-packages/pymongo/client_options.py",
      "path_type": "hardlink",
      "sha256": "e17d3e9c10658d93a522d1cebdfd4a0ad512b97a5462b8c56c3f6ee9a5c46471",
      "size_in_bytes": 9966
    },
    {
      "_path": "Lib/site-packages/pymongo/client_session.py",
      "path_type": "hardlink",
      "sha256": "d4e155c93b4cc370bdf981feaaa0284affeae76c127ffb7d07f392239278998a",
      "size_in_bytes": 40485
    },
    {
      "_path": "Lib/site-packages/pymongo/collation.py",
      "path_type": "hardlink",
      "sha256": "f9d4380287258a0f65c7e9d94e8f76270e4db15f10e90556cf3a714dbf452afb",
      "size_in_bytes": 7808
    },
    {
      "_path": "Lib/site-packages/pymongo/collection.py",
      "path_type": "hardlink",
      "sha256": "807a7b41db40625604df8c66dbf5e38541ce5be00877d551cff143ca46b24de9",
      "size_in_bytes": 152681
    },
    {
      "_path": "Lib/site-packages/pymongo/command_cursor.py",
      "path_type": "hardlink",
      "sha256": "e40dcab9eac0dcf94f10d7a237c09c991e515475a35a40e36b191436ee5eb2e7",
      "size_in_bytes": 12017
    },
    {
      "_path": "Lib/site-packages/pymongo/common.py",
      "path_type": "hardlink",
      "sha256": "d6a024ff475f6391cd3f1642f77ce8a8438d7c4918fd8ada701ab62b07686c05",
      "size_in_bytes": 33952
    },
    {
      "_path": "Lib/site-packages/pymongo/compression_support.py",
      "path_type": "hardlink",
      "sha256": "82f469413ff079557b5635911c2aea69236d7b2150be6f18717bad1549147311",
      "size_in_bytes": 5244
    },
    {
      "_path": "Lib/site-packages/pymongo/cursor.py",
      "path_type": "hardlink",
      "sha256": "9c08a32f0946624068fad1ecd1856cc6c6c55f5239b5e2bbb3c1421378561ca9",
      "size_in_bytes": 50773
    },
    {
      "_path": "Lib/site-packages/pymongo/cursor_manager.py",
      "path_type": "hardlink",
      "sha256": "9497ab6ecb247a669a0796d4cbf46fd0e95ae0126a1047b34a8df3380a0019a9",
      "size_in_bytes": 2088
    },
    {
      "_path": "Lib/site-packages/pymongo/daemon.py",
      "path_type": "hardlink",
      "sha256": "4db034ba301b4d8b831ece82a7a11d8478302eea466526cef7cdf4a0c716349e",
      "size_in_bytes": 6107
    },
    {
      "_path": "Lib/site-packages/pymongo/database.py",
      "path_type": "hardlink",
      "sha256": "e920a518025cb8ca4e2e7f21edf17a59d30b07cc600fb84bf69632942e3cc547",
      "size_in_bytes": 70662
    },
    {
      "_path": "Lib/site-packages/pymongo/driver_info.py",
      "path_type": "hardlink",
      "sha256": "7e4f6eecd8b82e7f91c750e4a999afb09788e3d97bda8de489126f7c7a5c9a52",
      "size_in_bytes": 1703
    },
    {
      "_path": "Lib/site-packages/pymongo/encryption.py",
      "path_type": "hardlink",
      "sha256": "cdb8bea6e589076ef5feeb81005dea7d111d8c9b08aac31a4d7956ef5b5b2949",
      "size_in_bytes": 23097
    },
    {
      "_path": "Lib/site-packages/pymongo/encryption_options.py",
      "path_type": "hardlink",
      "sha256": "07765f394f711e22d07c2c35fdd1edc73d552212bda5af151732b3114cffeb90",
      "size_in_bytes": 7813
    },
    {
      "_path": "Lib/site-packages/pymongo/errors.py",
      "path_type": "hardlink",
      "sha256": "4e3e7feee96ca3f9874206e9284cbc2cf75ec92b48b923b12a567bc0d4c9c1c2",
      "size_in_bytes": 9793
    },
    {
      "_path": "Lib/site-packages/pymongo/event_loggers.py",
      "path_type": "hardlink",
      "sha256": "a58378b490e897331ffaaa2be1957a319ecf242f38f790c5124f416ec9fe4251",
      "size_in_bytes": 8317
    },
    {
      "_path": "Lib/site-packages/pymongo/hello.py",
      "path_type": "hardlink",
      "sha256": "7583f459b2ed2c04c1cd775d82c31f3ab73e6c0cc5c913d9015f075f5b8c1b52",
      "size_in_bytes": 5649
    },
    {
      "_path": "Lib/site-packages/pymongo/hello_compat.py",
      "path_type": "hardlink",
      "sha256": "4df73b04bc896f920f1d672550ed87a256f52650ef32900c9bcbdc8287a0174e",
      "size_in_bytes": 811
    },
    {
      "_path": "Lib/site-packages/pymongo/helpers.py",
      "path_type": "hardlink",
      "sha256": "0903a9dd27ac1c377bc16f2d4323f31956debff96394bf7c6d3cd7d7c008e1fb",
      "size_in_bytes": 10318
    },
    {
      "_path": "Lib/site-packages/pymongo/ismaster.py",
      "path_type": "hardlink",
      "sha256": "5b1e33d478e91be06736f5d170303e9aa94b672e9f4908673838662a9f0d74ce",
      "size_in_bytes": 995
    },
    {
      "_path": "Lib/site-packages/pymongo/max_staleness_selectors.py",
      "path_type": "hardlink",
      "sha256": "ad703f7eb4d71af03001663fa416eee06be72ec38b95a1b6c6721b61d0a2ce02",
      "size_in_bytes": 4326
    },
    {
      "_path": "Lib/site-packages/pymongo/message.py",
      "path_type": "hardlink",
      "sha256": "db4f5c7ec401a82a93cabb6e8c116caad8cdedbbbdd59cff47fed24f737b9b35",
      "size_in_bytes": 63202
    },
    {
      "_path": "Lib/site-packages/pymongo/mongo_client.py",
      "path_type": "hardlink",
      "sha256": "87eb5244e770a0d8bf27438d812a313a58c897268e5bee64bc23cf8572bf45b4",
      "size_in_bytes": 108390
    },
    {
      "_path": "Lib/site-packages/pymongo/mongo_replica_set_client.py",
      "path_type": "hardlink",
      "sha256": "b23bfd198905fa6fec4daf4e7aa00b8f4be7313d6cf42f95a3cc806cbeaeff83",
      "size_in_bytes": 1955
    },
    {
      "_path": "Lib/site-packages/pymongo/monitor.py",
      "path_type": "hardlink",
      "sha256": "9a97634ab4c32086f10f23d6265f4c67ba8ed4086379c1bff6087e615f79e621",
      "size_in_bytes": 15151
    },
    {
      "_path": "Lib/site-packages/pymongo/monitoring.py",
      "path_type": "hardlink",
      "sha256": "910eda436d46c2e92ebc4b86a6dbcc4b441c99a599d1e5eafee8ed35dd3f5128",
      "size_in_bytes": 56791
    },
    {
      "_path": "Lib/site-packages/pymongo/monotonic.py",
      "path_type": "hardlink",
      "sha256": "34e80ad5f8877fecaaa05e6f676c4fd1084c2c1d03611bc073953cab8badc521",
      "size_in_bytes": 1100
    },
    {
      "_path": "Lib/site-packages/pymongo/network.py",
      "path_type": "hardlink",
      "sha256": "4f43dce2b81f73ebcd9bb079449c372bb3bd1683610e94d0d67782514988c3f0",
      "size_in_bytes": 12131
    },
    {
      "_path": "Lib/site-packages/pymongo/ocsp_cache.py",
      "path_type": "hardlink",
      "sha256": "e50c6bc423aa6ff7e8047d621169ccbdb2650e30adffb7ea4d4bf4b5fffe3224",
      "size_in_bytes": 3210
    },
    {
      "_path": "Lib/site-packages/pymongo/ocsp_support.py",
      "path_type": "hardlink",
      "sha256": "dca835156282f854b01bb1a43ced44a00d12d59365ebc1ab68dabe9751301016",
      "size_in_bytes": 14455
    },
    {
      "_path": "Lib/site-packages/pymongo/operations.py",
      "path_type": "hardlink",
      "sha256": "e4f71504e5d7423da8dd51acddde9d8519f11da2b75863bc1a0601b381d7ab6c",
      "size_in_bytes": 17522
    },
    {
      "_path": "Lib/site-packages/pymongo/periodic_executor.py",
      "path_type": "hardlink",
      "sha256": "6cd067d474f43a43e0a952a0a43c043c5300997ad505918712f4862f25864d18",
      "size_in_bytes": 5904
    },
    {
      "_path": "Lib/site-packages/pymongo/pool.py",
      "path_type": "hardlink",
      "sha256": "3b7974a7adfc5d69b8f80b09c2b9d3eb7e2c344f6ebacbc0bfe358fc59cb6ffe",
      "size_in_bytes": 60041
    },
    {
      "_path": "Lib/site-packages/pymongo/pyopenssl_context.py",
      "path_type": "hardlink",
      "sha256": "0ebffbc58b0afd3bec8d7b8b6ccf5406164fe69d3e52c3f52233a15b9680ec25",
      "size_in_bytes": 12716
    },
    {
      "_path": "Lib/site-packages/pymongo/read_concern.py",
      "path_type": "hardlink",
      "sha256": "b3e94f7aa8e9ada932e1369b3ae97fb2d53aa6cf5410bb35b4718600fbdaa089",
      "size_in_bytes": 2337
    },
    {
      "_path": "Lib/site-packages/pymongo/read_preferences.py",
      "path_type": "hardlink",
      "sha256": "d2fe45ec904406e00b00d038a7696e797f3d052bc99f2e1703784d63005a7c37",
      "size_in_bytes": 18645
    },
    {
      "_path": "Lib/site-packages/pymongo/response.py",
      "path_type": "hardlink",
      "sha256": "c7a7a3609a223b9f8ce0a0589e24beaf04cadad3c28e036bc08b323624bdfd60",
      "size_in_bytes": 3900
    },
    {
      "_path": "Lib/site-packages/pymongo/results.py",
      "path_type": "hardlink",
      "sha256": "144f0cd2cbaf256e742cc304104d63eb9e3a760e81fdf45692ddbeb90909ab96",
      "size_in_bytes": 7818
    },
    {
      "_path": "Lib/site-packages/pymongo/saslprep.py",
      "path_type": "hardlink",
      "sha256": "61bce9bbae919b82911487dbaa8a11a1c0cd8c5189dd7929ceed6e2347fba5cf",
      "size_in_bytes": 4275
    },
    {
      "_path": "Lib/site-packages/pymongo/server.py",
      "path_type": "hardlink",
      "sha256": "bd85fe0fee26c0540649c896390549bd7e011b16164bb0c4a778469bd53e441a",
      "size_in_bytes": 8701
    },
    {
      "_path": "Lib/site-packages/pymongo/server_api.py",
      "path_type": "hardlink",
      "sha256": "c8a9656bbe29bf1cde44f2490e559606fb67d5fd5382a2152f0f716f51dac03f",
      "size_in_bytes": 5938
    },
    {
      "_path": "Lib/site-packages/pymongo/server_description.py",
      "path_type": "hardlink",
      "sha256": "51840db1362394842b91499783a5028eeecbb3e81a5036c0bb223082346385cf",
      "size_in_bytes": 8260
    },
    {
      "_path": "Lib/site-packages/pymongo/server_selectors.py",
      "path_type": "hardlink",
      "sha256": "2a822d025158198ba37eafe7acd6878d6556fc80d20a928fedffb660b97f9392",
      "size_in_bytes": 5307
    },
    {
      "_path": "Lib/site-packages/pymongo/server_type.py",
      "path_type": "hardlink",
      "sha256": "1c4ed43a5873b3f767cef8734582a3f22e5e8f4f10af0e2c278a98e716390574",
      "size_in_bytes": 898
    },
    {
      "_path": "Lib/site-packages/pymongo/settings.py",
      "path_type": "hardlink",
      "sha256": "70f5ea96407f514dc47a7e04f78d5a73ddfd1d2112696533053ff0eec35aa30d",
      "size_in_bytes": 4846
    },
    {
      "_path": "Lib/site-packages/pymongo/socket_checker.py",
      "path_type": "hardlink",
      "sha256": "1aaab3a94e3cd471f818921b4f28d1b15a6b547225c8cd80db76abd1dba9a78a",
      "size_in_bytes": 3954
    },
    {
      "_path": "Lib/site-packages/pymongo/son_manipulator.py",
      "path_type": "hardlink",
      "sha256": "68834a207361004fdfea3d43a3c7a3355603d3fbbe3dad5eea87ab2ac3317bbb",
      "size_in_bytes": 6699
    },
    {
      "_path": "Lib/site-packages/pymongo/srv_resolver.py",
      "path_type": "hardlink",
      "sha256": "343c810e7ef5d403592ca2bf2b8378728090f24e260166d722cc8acb968b57cb",
      "size_in_bytes": 4231
    },
    {
      "_path": "Lib/site-packages/pymongo/ssl_context.py",
      "path_type": "hardlink",
      "sha256": "ac61e3c846265f0547c8c777e2aaee28d7abe72ff65501ed835847a4a79b23aa",
      "size_in_bytes": 5397
    },
    {
      "_path": "Lib/site-packages/pymongo/ssl_match_hostname.py",
      "path_type": "hardlink",
      "sha256": "fa93c4ba0d5493f77d3092a822b6c822eb01aaaec41ac4253e113f1c444569ac",
      "size_in_bytes": 4674
    },
    {
      "_path": "Lib/site-packages/pymongo/ssl_support.py",
      "path_type": "hardlink",
      "sha256": "75848d5daedcef19e1b2575d59100c4fc092789f04ca01a76dfb6eb4fff50d24",
      "size_in_bytes": 6986
    },
    {
      "_path": "Lib/site-packages/pymongo/thread_util.py",
      "path_type": "hardlink",
      "sha256": "653491f5e233242effaa83345f121aabd1bcb62363e7812b5cf10fb2555bfbe8",
      "size_in_bytes": 3957
    },
    {
      "_path": "Lib/site-packages/pymongo/topology.py",
      "path_type": "hardlink",
      "sha256": "141373472a66e4bd7db74bb56878d7e6d63ca77839edd879f613f4e59ef85134",
      "size_in_bytes": 34089
    },
    {
      "_path": "Lib/site-packages/pymongo/topology_description.py",
      "path_type": "hardlink",
      "sha256": "89963f87c47070de4f53920641442079a42ff9271aee4d42618b5e82c4f3ab99",
      "size_in_bytes": 23447
    },
    {
      "_path": "Lib/site-packages/pymongo/uri_parser.py",
      "path_type": "hardlink",
      "sha256": "352d836784f34772c9e6dc74692ccdf750b426cc32c422e88856cf73d0d006ed",
      "size_in_bytes": 20849
    },
    {
      "_path": "Lib/site-packages/pymongo/write_concern.py",
      "path_type": "hardlink",
      "sha256": "3d09a857a46a69394c82fa0a53e2a843fa28c09b07f5369b8bc285fa44826538",
      "size_in_bytes": 5000
    }
  ],
  "paths_version": 1
}